Subject: CCL:Programs to compute the energies of inorganic solids

From: Chaitanya Krishna A <icymist82 = yahoo.com>
Date: Mon, 20 Jun 2005 12:38:59 -0700 (PDT)

Hi,

I am planning to work on inorganic solids, specifically the double layered
hydroxides. I would like to know if any programs are available to compute the
energies of these systems. I would also like do some molecular dynamics
simulations with these systems. I have come across DL_POLY and GULP. Are there
any other similar programs or better programs which can achieve the job.

Thanks for your time.

Regards,
Chaitanya.

____________________________________________________ 
Yahoo! Sports 
Rekindle the Rivalries. Sign up for Fantasy Football 
http://football.fantasysports.yahoo.com